/* MZ */

span.created{
  color: #fff;
}

h3.catItemTitle a{
  color:#222533;
}

div.catItemImageBlock {
  float:left;
  margin: 0 7px 0 0;
}

h2.sp-slide-title {
color:#ffffff;
}

.sp-slide-content {
color:#ffffff;
}

.sp-slide-inner{
color:#ffffff;
}

div.pwebbox_content a{
  color:#222533;
}
.lm1  {
background-color:rgba(255,204,51,0.7);padding: 40px;
}
.lm2  {
background-color:rgba(255,204,51,0.7);padding: 50px;
}
.lm3  {
background-color:rgba(255,204,51,0.7);padding: 30px;
}
.lm4  {
background-color:rgba(255,204,51,0.7);padding: 39px;
}
.mz1  {
background-color:rgba(255,204,51,0.7);padding: 50px;
}
.mz2  {
background-color:rgba(65,157,120,0.9);padding: 50px;
}
.mz3  {
background-color:rgba(33,104,105,0.8);padding: 50px;
}
.mz4  {
background-color:rgba(1,167,191,0.8);padding: 50px;
}
.mz5  {
background-color:rgba(127,127,87,0.8);padding: 50px;
}
.mz6  {
background-color:rgba(74,102,112,0.8);padding: 50px;
 }
.mz7  {
background-color:rgba(65,157,120,0.9);padding: 37px;
}
.mz-btn1  {
background-color:rgba(7,119,128,0.7);
padding: 50px 15px;
}
.mz-btn1:hover  {
background-color:rgba(3,72,76,0.9);
}
.mz-btn2  {
background-color:rgba(181,79,4,0.8);
padding: 50px 15px;
}
.mz-btn2:hover  {
background-color:rgba(169,87,7,0.7);
}
.mz-btn3  {
background-color:rgba(33,149,87,0.8);
padding: 50px 15px;
}
.mz-btn3:hover  {
background-color:rgba(25,122,75,0.7);
}  
.mz-btn6  {
background-color:rgba(7,119,128,0.8);
padding: 50px 15px;
}
.mz-btn6:hover  {
background-color:rgba(3,72,76,0.9);
}
.mz-btn4  {
background-color:rgba(56,109,98,1);
padding: 50px 15px;
}
.mz-btn4:hover  {
background-color:rgba(48,93,84,1);
}
.mz-btn5  {
background-color:rgba(29,116,121,1);
padding: 84px 15px;
}
.catItemTitle { color: #222533;
}
a {
  color: #ffcc33;
a1 {
  color: #ffcc33;
}
a:hover {
  color: #ffbf00;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #ffcc33;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #ffcc33;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #ffcc33;
}
#offcanvas-toggler >i {
  color: #222533;
}
#offcanvas-toggler >i:hover {
  color: #ffcc33;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #ffc414;
  background-color: #ffcc33;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #e6ac00;
  background-color: #ffbf00;
}
ul.social-icons >li a:hover {
  color: #ffcc33;
}
.sp-page-title {
  background: #ffcc33;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #222533;
}
.sp-module ul >li >a:hover {
  color: #ffcc33;
}
.sp-module .latestnews >div >a {
  color: #222533;
}
.sp-module .latestnews >div >a:hover {
  color: #ffcc33;
}
.sp-module .tagscloud .tag-name:hover {
  background: #ffcc33;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #ffcc33;
}
.search .btn-toolbar button {
  background: #ffcc33;
}
.post-format {
  background: #ffcc33;
}
.voting-symbol span.star.active:before {
  color: #ffcc33;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #ffbf00;
}
.entry-link,
.entry-quote {
  background: #ffcc33;
}
blockquote {
  border-color: #ffcc33;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #ffcc33;
}
#sp-footer {
  background: #ffcc33;
}
.sp-comingsoon body {
  background-color: #ffcc33;
}
.pagination>li>a,
.pagination>li>span {
  color: #222533;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #222533;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #ffcc33;
  background-color: #ffcc33;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #ffcc33;
  background-color: #ffcc33;
}
